/* Index start */

/* 1.  navbar */
/* 2.  home page */
/* 2.  contact us page */

/* Index end */

/* global css start */
/*html {
    height: 100%;
}
body {
    position: relative;
    padding: 0;
    min-height: 100%;
    width: 100%;
}
footer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}
.wrapper {
    min-height: 500px;
}*/
h1, h2, h3, h4, h5, h6 {
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
}
.bg-color {
    background-color: #ffff;
}
::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey; 
    border-radius: 10px;
}
::-webkit-scrollbar-thumb {
    background: #343a40; 
    border-radius: 0;
}
::-webkit-scrollbar-thumb:hover {
    background: #343a40; 
}

.nav-drop-menu li.active { background-color: #012F43; }

p, span, li, dl, dt, tr, td, ul, ol  {
    font-family: 'Poppins', sans-serif;
}
.heading-color {
    color:#002249;
    font-weight: 600;
}
.dark-heading {
    color:#e29b02;
}
.hide-branding {
    position: relative;
    width: 100%;
    height: 50px;
    display: block;
    bottom: 50px;
    z-index: 1;
}
/* global css end */
/* Navbar start */
.logo-navbar {
    width: 20%;
}
nav.scrolled {
    background: #012f43;
  }
.navbar-nav {
    font-size: 2vh;
    font-weight: 550;
    letter-spacing: 0px;
}
.navbar-nav .nav-item .nav-link {
    padding: 20px 0px;
    color: #fff;
}
.navbar-nav .nav-item .nav-link span {
    padding: 0px 20px;
}
.navbar-nav .nav-item button .nav-link {
    padding: 4px 0;
}
.navbar-nav .nav-item button .nav-link span {
    padding: 0 10px;
}
.navbar-nav .nav-item button {
    border-radius: 40px 40px 40px 40px;
    background-color: #22A3F2;
}
.navbar-nav .hover .dropdown {   
    cursor: pointer;
}
.dropdown {
    display: inline-block;
}
.dropdown:hover .dropdown-content {
    display: flex;
    flex-direction: column;
}
.dropdown-content {
    display: none;
    position: absolute;
    min-width: 200px;
    box-shadow: 0px 8px 16px 0px rgb(0 0 0 / 20%);
    padding: 12px 16px;
    z-index: 100;
    background-color: #000000;
    left: -44px;
    top: 70px;
}
.dropdown-content a {
    
    padding-bottom: 10px;
    margin-bottom: 10px;
}
/* Navbar end */
/* home page start*/
.slider-content h5 {
    display: inline-block;
    font-size: 1vw;
}
.bg-image {
    background-image: url(../image/slider.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position:right;
    padding: 30vh 0;
}
.home-banner .container-fluid .container {
    position: relative;
    top: 30%;
}
.home-banner .slider-heading {
    font-weight: 700;
    font-size: 5vw;
    text-transform: uppercase;
    color: #fff;
}
.home-banner .slider-heading span {
    font-family: 'Poppins', sans-serif;
    color:  #002249;
    background-color: white;
    border-radius: 10px;
    padding: 0px 20px;
    line-height: 1;
    font-size: 4.5vw;
    font-weight: 700;
}
.home-banner .hometext .slider-heading span {
    font-family: 'Poppins', sans-serif;
    color: #4691ff;
    background-color: #fff;
    padding: 0px 20px;
    border-radius: 10px;
    line-height: 1;
    font-size: 9vh;
    font-weight: 600;
}
.home-banner h1 {
    font-family: 'Poppins', sans-serif;
    color: #dfe4ea;
    padding: 0px 20px;
    border-radius: 10px;
    line-height: 1;
    font-size: 6vw;
    font-weight: 600;
}
.home-banner h5 {
    color: #fff;
    margin-bottom: 21px;
    margin-top: 12px;
}
.home-banner a button {
    padding: 10px 25px;
    position: relative;
    top: 10px;
    border-radius: 40px 40px 40px 40px;
}
.home-about {
    padding: 70px 8% 50px;  
}
.about-us .home-about .container {
    padding: 130px;
}
.home-about-btn, 
.btn.btn-primary.home-about-btn {
    padding: 10px 20px;
    background-color: #22A3F2;
    color: #ffffff;
    text-decoration: none;
    font-size: 1.5rem;
    -webkit-transition: background-color 0.2s linear;
    -ms-transition: background-color 0.2s linear;
    transition: background-color 0.2s linear;
}
.home-about-btn:hover, 
.btn.btn-primary.home-about-btn:hover {
    background-color: #012f43;
    color: white;
}
.btn.btn-primary.home-about-btn:focus {
    box-shadow: none;
    border: 0;
}
.btn.btn-primary.home-about-btn {
    border-radius: 0;
    border: none;
    min-width: 80%;
    margin: auto;
    display: block;
}
.no-line {
    color: #ffffffa8 !important;
}
.image-frame {
    padding: 0;
    position: absolute;
    top: -120px;
    right: 60px;
    z-index: 1;
}
.image-frame .wrapper img {
    width: 70%;
    height: auto;
}
.container-fluid .home-about h3 {
    color:#002249;
}
.p-170 {
    padding: 170px !important;
}
/* home page end*/

/* contact us page start */
.sction_title {
    text-align: center;
    position: relative;
    padding: 20px 15px;
    margin-bottom: 50px;
    padding-bottom: 10px;
    background-color: #fff;
}
.bottom_down {
    text-align: left;
}
.single_contact_wizard {
    padding: 5px 10px;
    text-align: left;
    display: flex;
    align-items: center;
    overflow: hidden;
    transition: all .5s ease;
    width: 100%;
    text-align: left;
    justify-content: left;
}
.single_contact_wizard h4 {
    font-size: 1.1rem;
}
.icon-width {
    width: 26px;
}
input[type="text"].form-control,
select.form-select {
    height: 50px;
    padding: 10px;
    font-size: 1rem;
    border-radius: 0;
}
textarea.form-control {
    padding: 10px;
    font-size: 1rem;
    border-radius: 0;
}
.single_contact_top i:hover {
    height: 50px;
    width: 50px;
    background: #e31f24;
    color: #fff;
    text-align: center;
    font-size: 25px;
    line-height: 1.9;
    border-radius: 100%;
    margin-bottom: 11px;
    margin-right: 17px;
    transition: all .5s ease-in-out;
}
.single_contact_top i {
    background: rgba(227,31,36,.1);
    color: #e31f24;
    height: 50px;
    width: 50px;
    text-align: center;
    font-size: 25px;
    line-height: 1.9;
    border-radius: 100%;
    margin-bottom: 11px;
    margin-right: 17px;
}
.single_contact_top i:hover {
    height: 50px;
    width: 50px;
    background: #e31f24;
    color: #fff;
    text-align: center;
    font-size: 25px;
    line-height: 1.9;
    border-radius: 100%;
    margin-bottom: 11px;
    margin-right: 17px;
    transition: all .5s ease-in-out;
}
.single_contact_top i {
    background: rgba(227,31,36,.1);
    color: #e31f24;
    height: 50px;
    width: 50px;
    text-align: center;
    font-size: 25px;
    line-height: 1.9;
    border-radius: 100%;
    margin-bottom: 11px;
    margin-right: 17px;
}
.pl-20 {
    padding-left: 20px !important;
}
.contact_top {
    padding-left: 169px;
}
/* contact us end page */
/* footer navigation sticked icons start */
.footer-text.media-text-footer a {
    text-decoration: none;
}
.social-fixed-insta i{
    padding: 5px;
    font-size: 1.4rem;
    border-radius: 0px;
    margin-bottom: 5px;
    width: 2rem;
}
#social-fixed-icon{
    background-color: #f4f4f4ed;
    position: fixed;
    top: 40%;
    left: 0px;
    display: grid;
    width: 45px;
    border-radius: 0px 18px 18px 0px;
    z-index: 9;
}
.text-insta-col{color:#f40684;}
.text-linkdin-col{color: #356be1;}
.text-youtube-col{color: #f31515;}
/* footer navigation sticked icons end */
/* about */
.pt-about {
    padding-top: 75px;  
}
.pb-about {
    padding-bottom: 75px;
}

.tax-product {
    background-image:url("../image/tax-filling.webp") ;
}

/* media query start */
@media (min-width: 1400px){
    .container-fluid { width: 90% !important; }
    .wrapper .container-fluid { width: 100% !important; }
}
@media (max-width: 991px){
    .dropdown-content {
        max-width: 0px;
        left: 261px;
        top: 49px;
    }
}
@media (max-width: 425px){
    .dropdown-content {
        left: 92px;
    }
}
@media (max-width: 375px){
    .dropdown-content {
        left: 62px;
    }
}
@media only screen and (max-width: 768px) {
    .bg-image {
        padding: 20vh 0 2vh;
    }
    .mobile-heading .slider-heading {
        font-size: 10vw;
    }
    .mobile-heading .slider-heading span {
        font-size:8vw;
    }
    .slider-content h5 {
        font-size: 4vw;
    }
    nav .logo a { 
        font-size: 6vw !important;
    }
    .home-banner h5 {
        margin: 0;
    }
    .bg-image .slider-content {
        position: relative;
        z-index: 1;
    }
    .bg-image::after {
        content: "";
        display: block;
        height: 200px;
        width: 100%;
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        background: linear-gradient(to bottom, transparent 0%, black 100%);
    }
    .carousel-indicators {
        position: absolute;
        top: 100%;
        background-color: black;
    }
    .carousel-indicators .btn-slid-sid {
        background-color: #000000a9;
    }
    .carousel-indicators .active {
        background-color: #000000;
    }
  }
/* media query end */